﻿/* CSS layout */
*{
	margin:0;
	padding:0;
}
body {
	border-color: #000000;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	max-width: 800px;
}
#header{
	float:left;
	width:100%;
}
.newStyle1 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	text-align: left;
}
.newStyle2 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	text-align: right;
}
.newStyle3 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	text-align: center;
}
.newStyle4 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	text-transform: capitalize;
	text-align: center;
}
.newStyle5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
.newStyle6 {
	font-family: Verdana, Tahoma, Ariel;
	font-size: medium;
	font-weight: bold;
	text-transform: uppercase;
	color: #3366FF;
	text-align: center;
}
.newStyle7 {
	font-family: "French Script MT";
	font-size: xx-large;
	font-weight: 700;
	text-align: center;
}
.newStyle8 {
	font-family: Verdana, Tahoma, Ariel;
	font-size: medium;
	font-weight: bold;
	text-align: left;
}
.newStyle9 {
	font-family: Verdana, Tahoma, Ariel;
	font-size: medium;
	color: #0000FF;
	text-align: left;
}
.newStyle10 {
	font-family: Verdana, Tahoma, Ariel;
	font-size: medium;
	text-align: right;
}
.newStyle11 {
	font-family: Verdana, Tahoma, Ariel;
	font-size: large;
	font-weight: bold;
	color: #802672;
	text-align: center;
}
.newStyle12  {
	font-family: Verdana, Tahoma, Ariel;
	font-size: small;
	text-align: left;
}
.newStyle13 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
.newStyle14 {
	font-family: Verdana, Tahoma, Ariel;
	font-size: small;
	color: #3366FF;
	font-style: normal;
	text-transform: capitalize;
	font-weight: normal;
	text-align: center;
}
.newStyle15 {
	font-family: Verdana, Tahoma, Ariel;
	font-size: small;
	font-weight: normal;
	color: #990099;
	text-align: center;
}
.newStyle16 {
	border-width: thin;
	border-bottom-style: solid;
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
}
.newStyle17 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: lighter;
	padding-left: 10px;
}
h1 {
	padding: 0px;
	margin: 0px;
	font-family: "Brush Script MT";
	font-size: 200%;
	width: 612px;
	height: 96px;
	text-align: center;
	}
h2 {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	text-align: center;
	color: #802672;
	line-height: normal;
}
h3 {
	padding: 0px;
	margin: 0px;
	font-family:  Verdana, Tahoma, Ariel;
	font-size: medium;
	font-weight: bold;
	text-align: left;
	}
h4 {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Tahoma, Ariel;
	font-size: medium;
	color: #0000FF;
	text-align: left;
	font-weight: normal;
	word-spacing: normal;
}
h5 {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Tahoma, Ariel;
	font-size: medium;
	font-weight: bold;
	text-align: center;
}
h6 {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Tahoma, Ariel;
	font-size: small;
	text-align: left;
	font-weight: normal;
	color: #000000;
}
.style2padding {
	margin: 0px;
	border: medium solid #A4A6F9;
	padding: 4px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	text-align: center;
	font-weight: lighter;
}
